-- 基础信息
base_info = {
	group_id = 133302254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254001, gadget_id = 70210101, pos = { x = 310.244, y = 420.817, z = 2458.758 }, rot = { x = 0.000, y = 17.415, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", area_id = 20 },
	{ config_id = 254002, gadget_id = 70210101, pos = { x = 311.403, y = 420.817, z = 2458.433 }, rot = { x = 0.000, y = 17.415, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 254001, 254002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
